@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
}
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

.clear {
	clear:both;	
}
img {
	margin:0;
	padding:0;
	border:0;	
	vertical-align:bottom;
	max-width:100%;
}


#wrap {
	width:1000px;
	margin:0 auto;
}

#header {
	width:1000px;
	margin:0 auto;
}
#headerbox {
	margin-bottom:20px;
}
#header img {
}
#logo {
	width:270px;
	margin-top:24px;
	float:left;	
}
#logo img {
	height:75px;
}

#sugiya {
	width:395px;
	margin-top:34px;
	float:left;	
}
#sugiya img {
	width:90%;

}

#info {
	width:335px;
	text-align:right;
	float:right;	
}
#info img {
	width:100%;
}
	
	
/* navi */
#navi {
	width:100%;
	background-color:#004EA2;
	height:38px;
	padding:1px 0 2px;
	text-align:center;
}
.navibox {
	width:960px;
	margin:0 auto;
}
.navibox li {
	list-style-type:none;
	
}
.navibox a {
	text-decoration:none;
	text-align:center;
	color:white;
	font-weight:bold;
	box-sizing:border-box;
	height:30px;
	margin-top:4px;
	padding-top:6px;

}
.navibox a:hover {
	background-color:pink;
	color:red;

}
.whitelineleft {
	border-left:1px solid white;	
}

.navi1 {
	width:9% !important;
}
.navi2 {
	width:13% !important;
}
.navi3 {
	width:15% !important;
}
.navi4 {
	width:12% !important;
}
.navi5 {
	width:19% !important;
}
.navi6 {
	width:17% !important;
}
.navi7 {
	width:13% !important;
}


/* topimages */
#topimage {
	background-color:#9FA0A0;
	text-align:center;
	height:393px;
	margin-bottom:20px;
}


/* footer */
#footer {
	background-color:#004EA2;
	text-align:center;
	margin-top:40px;
	padding:40px;
}
#footer p {
	font-size:90%;
	color:white;
	margin:50px 0 0 0;
	padding:0;
}

#footernavi {
	margin-top:40px;
}
/* footernavi */
#footernavi {
	width:100%;
	background-color:#004EA2;
	height:38px;
}
#footernavibox {
	width:800px;
	margin:0 auto;
}
#footernavibox a {
	display:block;
	text-decoration:none;
	text-align:center;
	color:white;
	box-sizing:border-box;
	height:30px;
	margin-top:4px;
	padding-top:6px;
	float:left;
}
#footernavibox a:hover {
	color:yellow;

}


.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 960px;
  margin: 5px auto 30px;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 16%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 10px 0 11px;
  background: #004EA2;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li a{
  padding: 13px 15px 26px;
  border-top: 1px solid #7c8c0e;
  background: #0f73de;
  text-align: center;
}
.dropmenu li:hover > a{

}
.dropmenu li a:hover{

}

#fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
#fade-in li:hover ul{
  visibility: visible;
  opacity: 1;
}
#fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
#fade-in li:hover ul li a{
  visibility: visible;
  opacity: 1;
}

#pager_area {
	text-align:center;
	padding:50px 0;
}

.line_pink {
	background:#F6BAB0;
	margin:50px 0;
	clear:both;
}


.line_blue {
	background:#BAE3F9;
	margin:50px 0;
	clear:both;
}
